<!DOCTYPE QPH>
<QPH sourcelanguage="pt" language="en">
<phrase>
    <source>Montante para Jusante</source>
    <target>Upstream</target>
</phrase>
<phrase>
    <source>Montante para Jusante</source>
    <target>Upstream to Downstream</target>
</phrase>
<phrase>
    <source>N.° PV Inicial</source>
    <target>Manhole initial number</target>
</phrase>
<phrase>
    <source>Prefixo do PV</source>
    <target>Manhole prefix</target>
</phrase>
<phrase>
    <source>Sufixo do PV</source>
    <target>Manhole sufix</target>
</phrase>
<phrase>
    <source>Ordem dos PVs</source>
    <target>Manhole order</target>
</phrase>
<phrase>
    <source>&amp;Jusante para Montante</source>
    <target>Downstream to upstream</target>
</phrase>
<phrase>
    <source>&amp;Montante para Jusante</source>
    <target>&amp;Upstream to downstream</target>
</phrase>
</QPH>
